/*
==== Featured Post
 */

.mc-featured-container { background: #fff; padding: 0 15px; width: 100%; margin: 15px 0 50px 0; border: 1px solid #e6e6e6; box-shadow: 0 3px 12px -10px rgba(0,116,155,0.5); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; position: relative; }
.mc-featured-container .mc-featured-image { width: 35%; display: inline-block; vertical-align: top; }
.mc-featured-container .mc-featured-image img { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
.mc-featured-container .mc-featured-content { padding: 0 20px; width: 65%; margin-left: -4px; display: inline-block; vertical-align: top; }
.mc-featured-container .mc-featured-content a { text-decoration: none !important; }
.mc-featured-container .mc-featured-content .mc-featured-title { font-size: 1.25em !important; line-height: 1.125em !important; font-weight: 600; color: #007e9b !important; }
.mc-featured-container .mc-featured-content .mc-featured-description { color: #626262; font-weight: 400; line-height: 1.25em; margin: 5px 0; }
.mc-featured-container .mc-featured-content .mc-read-more-featured { font-size: 1.125em; position: absolute; right: 20px; bottom: -20px; border: 5px solid #fff; box-shadow: 0 3px 10px -10px rgba(0,0,0,0.5); display: inline-block; background: #007e9b; color: #fff; padding: 8px 12px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }


/*
=== Quantcast
 */

.qc-cmp-ui {
    background-color: #EEE !important;
    color: #3a3a3a !important;
}
.qc-cmp-title {
    color: #007e9b !important;
}
.qc-cmp-button,
.qc-cmp-table-header {
    color: #000 !important;
}
.qc-cmp-alt-action,
.qc-cmp-purpose-description,
.qc-cmp-toggle-status,
.qc-cmp-purposes-vendor-list,
.qc-cmp-vendor-list-body,
.qc-cmp-main-messaging,
.qc-cmp-messaging
.qc-cmp-vendor-info-list {
    color: #3a3a3a !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    background-color: #007e9b !important;
}
.qc-cmp-button:hover {
    color: #fff !important;
}

@media only screen and (max-width: 768px) {
    .mc-featured-container .mc-featured-image { width: 25%; }
    .mc-featured-container .mc-featured-content { padding: 0 10px; width: 75%; }
    .mc-featured-container .mc-featured-content .mc-featured-title { font-size: 1.25em; }
    .mc-featured-container .mc-featured-content .mc-featured-description { font-size: 0.875em; }
}